Docker Build Error

I was playing around Docker this week using this Dockerfile to build my container:

But during the build I was getting this error message:

I was using a Linux Mint 16 and after some research to solve the problem I figured out was missing install the LXC.

sudo apt-get install lxc